#wrapper{
    width: 91%;
 }

#header h1 {
margin-top: 0;
padding-top: 10px;
}

/* Gets rid of the 'share' boxes (bottom & right)*/

ul.box.sharetab {
    display: none;
}


/* There are two 'more' elements, however this seems to get the correct one?*/
/* Set the width of the box containing 'help' etc. to be the same as the rest */

.more {
   width: 100%;

}

/*
This would mostly put the Help box to the right.
ul.box.helptab {
    margin-right:5%;
        float:right;
}
*/

/* This works, but disables links for all the lifestreams, which isn't what we want. */
/*ul.lifestream-links {display: none;} */

/*#Home1{ display: none; } deletes it all */

/*#Home1.ul.lifestream {*/
/*
This disables all mouse events for all lifestreams
ul.lifestream-links {
  pointer-events: none;
}
*/
/*
#homelife2 ul.lifestream-links {
  pointer-events: none;
}

*/

/* 83460 is the What Lib Dems Believe Mark Pack Widget, inserted as an image.*/

#markpackwidth
{
   width: 100%;

}

/*
#timtim > p:nth-child(1) > img:nth-child(1)


img.content-edited  {
    width: 120px;
    height: 120px;
    padding: 5px;
    border: 5px solid gray;
    margin: 0;
}
*/

/*ul.lifestream-links {display: none;} */

html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, abbr, dfn, address, cite, code, em, img, q, small, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    font-family: Arial, Helvetica, sans-serif;
}